{
    "Header": {
        "registration": "Registration",
        "enter": "Enter",
        "account": "My Account",
        "menu": {
            "bb-client": "Start grow with BB",
            "bb-expert": "Become BB Expert",
            "blog": "Blog&News"
        }
    },
    "Main": {
        "title": "Bbuddy - Main",
        "description": "Bbuddy desc",
        "header": "Mentorship, Career\nDevelopment & Coaching.",
        "header-desc": "The ins-and-outs of building a career in tech, gaining experience from a mentor, and getting your feet wet with coaching.",
        "news": "Professional Articles & Project News",
        "popular": "Popular Topics"
    },
    "BbClient": {
        "title": "Bbuddy - Client",
        "description": "Bbuddy desc client",
        "header": "Personal, professional, and business\ndevelopment mobile application"
    },
    "BbExpert": {
        "title": "Bbuddy - Expert",
        "description": "Bbuddy desc expert",
        "header": "Be where your customers are",
        "header-desc": "B Buddy is an application for active people interested in growth on all fronts — personal, professional and business. Right now they are looking for you."
    },
    "Account": {
        "menu": {
            "sessions": "Upcoming Sessions",
            "notifications": "Notification",
            "support": "Help & Support",
            "information": "Legal Information",
            "settings": "Profile Settings",
            "messages": "Messages",
            "work-with-us": "Work With Us"
        },
        "WorkWithUs": {
            "title": "Become a BBuddy Expert",
            "insert-info": "Insert your personal information to start your journey as a BBuddy Expert",
            "start": "Get Started",
            "base-text": "Your info can either be added or amended at anytime"
        },
        "Messages": {
            "title": "Messages"
        },
        "Settings": {
            "title": "Profile Settings",
            "photo-desc": "Add a real photo, as a person's face is always more credible.",
            "name": "Name",
            "surname": "Surname",
            "birthday": "Date of Birth",
            "email": "E-mail",
            "change-password": "Change Password",
            "save": "Save",
            "old-password": "Old Password",
            "new-password": "New Password",
            "confirm-password": "Confirm Password"
        },
        "LegalInformation": {
            "title": "Legal Information"
        },
        "Support": {
            "title": "Help & Support"
        },
        "Notifications": {
            "title": "Notifications",
            "read": "Read",
            "delete": "Delete"
        },
        "Sessions": {
            "upcoming-sessions": "Upcoming Sessions",
            "sessions-requested": "Sessions Requested",
            "recent-sessions": "Recent Sessions",
            "topic": "Topic",
            "day-start": "Day start"
        }
    },
    "Footer": {
        "email": "info@bbuddy.expert",
        "phone": "WA/TG +3579975276",
        "address": "Romanou 2, office 401, 1070, Nicosia, Cyprus",
        "menu": {
            "faq": "FAQ",
            "privacy-policy": "Privacy Policy"
        }
    },
    "Experts": {
        "title": "Find a expert",
        "filter": {
            "price": "Price from {from}€ to {to}€",
            "duration": "Duration from {from}min to {to}min",
            "apply": "Apply",
            "find": "Find",
            "search": "Search for an Expert",
            "sort": "Sort",
            "language": "Language"
        },
        "list": {
            "price": "0€",
            "duration": "0min",
            "details": "Details"
        }
    }
}
